<VirtualHost *:443>
    DocumentRoot /data/sites/api/public
    <Directory /data/sites/api/public/>
        DirectoryIndex index.php
        Options +ExecCGI
        AllowOverride All
        Require all granted
        Order Allow,Deny
        Allow from All
    </Directory>

    ErrorLog /data/logs/httpd-api-aes_error.log
    CustomLog /data/logs/httpd-api-aes_access.log combined

    SSLEngine on
    SSLCertificateFile    /etc/ssl/certs/api-aes-local.demat.lan.pem
    SSLCertificateKeyFile /etc/ssl/private/api-aes-local.demat.lan.key
</VirtualHost>